﻿* { font-family:font-family: 'Droid Sans', sans-serif!important; color:#5a5a5a; box-sizing: border-box!important; -webkit-box-sizing: border-box!important;-moz-box-sizing: border-box!important; -o-box-sizing: border-box!important;}

img {max-width:100%; height:auto;}
.container {/*border:1px solid #F00;*/}

.aligncenter {display:block; text-align:center; margin:0 auto;}
/*
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

#page {
    opacity:0;  
    -webkit-animation:fadeIn ease-in 1;  
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    -webkit-animation-fill-mode:forwards; 
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:0.5s;
    -moz-animation-duration:0.5s;
    animation-duration:0.5s;
	
	-webkit-animation-delay: 0.3s;
	-moz-animation-delay: 0.3s;
	animation-delay: 0.3s;
}
*/


#header-wrapper.minified *, #menu li a, .social_links a, #reply_message, #galerias li, #galerias li img, #thumbs a img  {webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}

#header-wrapper {position:fixed; top:0; width:100%; z-index:999;}
#header {text-align:center; position:relative;}
#logo {margin-top:25px;} 
#logo a {display:block; height: 100%;}
#mobile_menu_btn {display:none; color:#FFFFFF; cursor:pointer; margin:0; font-size:35px; float: right;
margin-right: 10px; margin-top:3px;}
#mobile_menu_btn span {display:none;}
#mobile_menu_btn i {color:#CCC;}
#mobile_menu_btn i:hover, #mobile_menu_btn i:focus, #mobile_menu_btn i:active {color:#fff;}
#menu {padding:0;}
#menu li {display:inline-block; margin:10px;}
#menu li a {display:inline-block; padding:10px 15px; border:1px solid #fff; color:#FFF; text-transform:uppercase; text-decoration:none; font-weight:700; font-size:18px; letter-spacing:2px;}
#menu li a:hover {border:1px solid transparent; background-color:rgba(0,0,0,0.5);}

.home #menu {margin-top:50px; margin-bottom:0;}
.home #menu li a {padding:5px 10px; font-size:16px;}

#header-wrapper.minified { background-color: #212629; background: rgba(22,25,28,.75);}
#header-wrapper.minified #logo {float:left; margin:0; padding:7px 10px; height:55px;}
#header-wrapper.minified #logo img { max-height:100%; width:auto;}
#header-wrapper.minified #menu_nav {float:right;}
#header-wrapper.minified #menu_nav ul {margin:0;}
#header-wrapper.minified #menu_nav ul li {padding:0; margin:0;}
#header-wrapper.minified #menu_nav ul li a {padding:0 10px; border:none; height:55px; line-height:55px; font-size:16px;}
#header-wrapper.minified #menu_nav ul li a:hover { background-color:#000; opacity:1;}


body, html {height:100%;}
#background-wrapper {position:fixed; top:0; width:100%; height:100%;}
#background { height:45%; background:#f5f5f5 url(images/background.jpg) no-repeat center; background-size:cover;}
.home #background { height:100%;}

#page {position:relative; top:45%; margin-top:-25px;}
#separator {height: 25px; background-color: rgba(256,256,256,0.4); border-bottom: 10px solid #999;}

#content-wrapper {background-color:#f9f9f9; position:relative; background-image:url(images/dust.png);}
#content {padding-top:25px; padding-bottom:35px;}

#footer-wrapper {border-top:1px solid #999; text-align:center;  background-color:#f9f9f9;}
#footer .social_links {border-top: 3px solid #333; display:inline-block;padding:10px; position:relative; top:-2px!important; font-weight:bold; font-size:12px; text-transform:uppercase; }
.home .social_links {position:absolute; bottom:25px; width:100%;}

/* PÁGINA DE INICIO */
.home #header-wrapper, .home #separator, .home #footer-wrapper {display:none;}
.home #content-wrapper {position: absolute; width:100%; top: 50%; text-align:center; background-color:transparent; background-image:none; 
	transform: translateY(-50%); -webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);}
.home #menu {margin:35px 0;}
.home .social_links li {color:#fff; font-weight:700;}
.home .social_links li a i {background-color:#fff;}

/* CONTENIDO */
.page-header {text-align:center;  border-bottom:1px solid #666;  margin:1em 0;}
.page-header h1, .page-header span {display:inline-block; letter-spacing:2px; border-bottom: 3px solid #333; position:relative; bottom:-2px!important; margin:0; font-size:32px; font-weight:700; color:#000000; text-transform:uppercase;}
.text-intro { text-align:center; font-size:21px;}

/*FORMULARIOS*/
/* #Google Map style */				
	#map_canvas{
		position:absolute;
		width:100%; 
		top:0px; 
		left:0px;
		height:100%;
		background-color:#dddddd;
		overflow:hidden;
		}
	.map_container{ position:absolute; z-index:10; top:0px; left:0px }
	.openGoogleMap{ text-align:center; padding-top:25px; margin:0 auto; display:block; }	
		
/* #Map style */
#map_canvas{ background-color:#efebe2; }
.mapStyle{ color:#5a5a5a !important; }
	
.font_awesome li a i, .font_awesome_2x li a i { 
	color:#5a5a5a;
	}	
		
.font_awesome li a:hover i, .font_awesome_2x li a:hover i {
	color:#ffffff !important;
	}

.fxEmbossBtn.fa_btn:hover i{ color:#ffffff !important; }
.popup_overlay .fxEmbossBtn.fa_btn:hover i { color: #e66432 !important; }

.item .popup_overlay .fxEmbossBtn.fa_btn i,
.item .popup_overlay .fxEmbossBtn.fa_btn:hover i { color: #ffffff !important; }	
.item .popup_overlay .fxEmbossBtn .btn_hover,
.item .popup_overlay .fxEmbossBtn:hover .btn_hover{
	background-color: #000000!important;
	border: #000000 solid !important 
	}
	
	.lightBgTransparent {
color: #5a5a5a;
background-color: #a1a1a1;
background: #fff;
background: rgba(255,255,255,.75);
zoom: 1;padding: 25px;
}
.darkBgTransparent {color: #5a5a5a;
background-color: #a1a1a1;
background: #000;
background: rgba(0,0,0,.5); background-image:url(images/shattered.png);
zoom: 1;padding: 25px;}

/* FORMULARIOS */
.form-group {margin-bottom:10px; position:relative;}
input, textarea, select, button[type="submit"] {display:inline-block; width:100%; padding:10px; border:1px solid #CCC; background-color:transparent;}
input:focus {}
#contact_form {}

#contact_info {position:relative;}

#contact_info > div:first-child p {margin-top:0;  border-bottom:1px solid #000; padding-bottom:5px; }
#contact_info > div:first-child p strong {font-size:16px;color:#000000; letter-spacing:2px;}
#contact_info > div:first-child li {margin-top:10px; padding-top:3px; font-weight:700; padding-left:35px; position:relative;}
#contact_info > div:first-child li i {position:absolute; top:2px; left:0; width:24px; height:24px; overflow:hidden; background-color:#000; color:#FFFFFF; text-align:center; font-size:16px; line-height:24px;}


#listas_info {margin:0; position:relative;}


#listas_info label {display:inline-block; text-align:right; text-transform:uppercase; font-size:12px; font-weight:bold; padding-right:10px;}
#listas_info input {}
#listas_info .double > div {padding:0;}
#listas_info .double > div:first-child select {width:auto;}
#listas_info .movil label { background-image: url(images/whatsapp.png); background-repeat:no-repeat; background-position:right 0; padding:5px 28px 0 0; background-size:24px 24px;}

#listas_info .observaciones label {padding-bottom:5px;}
#listas_info .observaciones textarea { height:75px;}
#listas_info .date-list label, #listas_info .date-list input { width:auto;}

@media (min-width:1200px) {	#listas_info label {width:115px;}	#listas_info input { width:370px;}	#listas_info .rrpp label { width:78px;} #listas_info .double > div:last-child input { width:193px;}}
@media (min-width:992px) and (max-width:1199px) {#listas_info label {width:105px;} #listas_info input { width:290px;} #listas_info .rrpp label { width:60px;} #listas_info .double > div:last-child input { width:161px;}}
@media (max-width:991px) {#listas_info label {margin-bottom:5px;} #listas_info .rrpp { margin-top:10px;}}
@media (min-width:768px) and (max-width:991px) {#listas_info .rrpp input {width:195px;}}
@media (max-width:767px) {#listas_info .double .rrpp {position:relative; padding-left:55px;} #listas_info .rrpp label {position:absolute; left:0; top:15px;}}


.darkBgTransparent input, .darkBgTransparent select, .darkBgTransparent select option, .darkBgTransparent textarea { background-color: rgba(255,255,255,.5); border:none;}

.social_links, .social_links li {margin:0; padding:0; list-style:none; text-align:center;}
.social_links li {display:inline-block; height:32px; line-height:32px; vertical-align:middle; margin:0 2px; color:#000000;}
.social_links a i {display:inline-block; width:32px; height:32px; line-height:32px; overflow:hidden; font-size:16px; overflow:hidden;}
.social_links a.facebook i {border: 1px solid #3b5998; color:#3b5998;}
.social_links a.twitter i {border: 1px solid #00aced; color:#00aced;}
.social_links a.youtube i {border: 1px solid #cc181e; color:#cc181e; font-size:21px;}
.social_links a.facebook:hover i {background:#3b5998; color:#fff;}
.social_links a.twitter:hover i {background:#00aced; color:#fff;}
.social_links a.youtube:hover i {background:#cc181e; color:#fff;}

.home .social_links a.facebook i {border: 1px solid #3b5998; background-color:#3b5998; color:#fff;}
.home .social_links a.twitter i {border: 1px solid #00aced; background-color:#00aced; color:#fff;}
.home .social_links a.youtube i {border: 1px solid #cc181e; background-color:#cc181e; color:#fff;}
.home .social_links a.facebook:hover i {border: 1px solid #fff;}
.home .social_links a.twitter:hover i {border: 1px solid #fff;}
.home .social_links a.youtube:hover i {border: 1px solid #fff;}

form .ko {background-color:rgba(189,24,0,0.5); color:#fff!important;}
button[type="submit"] {text-align:center; font-weight:700; text-transform:uppercase; color:#000000; font-size:16px;}
button[type="submit"] i {color:#000000; display: inline-block;
padding-right: 5px;
font-size: 18px;}
button[type="submit"]:focus, button[type="submit"]:hover, button[type="submit"]:active {border-color:#000000; background: rgba(255,255,255,.6);}
.lop { font-size:12px; text-align:justify;}
ul.reset, ul.reset li {margin:0; padding:0; list-style:none;}

#reply_message {display:none;padding:25px; width:100%; height:150px; background-color: rgba(255,255,255,.6);}

#reply_message.email_loading, #reply_message.listas_loading {display:block;  background-image:url(images/enviando.png); background-repeat:no-repeat; background-position:center; background-size:contain;}
#reply_message.listas_loading {background-image:url(images/inscripcion.png);}
#reply_message.email_send, #reply_message.listas_send {display:block; background-color:#FFFFFF; background-image:url(images/enviado.png); background-repeat:no-repeat; background-position:center; background-size:contain;}
#reply_message.listas_send {background-image:url(images/registrado.png);}

.post-meta {margin:0;}
.post-meta a {color:#000;}
.post-meta span {display:inline-block; padding-right:15px; text-transform:uppercase; font-size:12px;}
.post-meta span i {display:inline-block; padding-right:5px;}
.entry-content a {display:inline-block; padding:2px 5px; background-color:#f5f5f5; color:#5a5a5a; text-decoration:none;}
.entry-content a:hover { background-color:#e9e9e9; color:#5a5a5a}
.ssba div {color:#999999;margin-bottom:25px;}
.ssba a.ssba_facebook_share {margin-left:15px;}
.ssba a { opacity:0.7;}
.ssba a:hover { background-color:#FFFFFF; opacity:1;}
.post-blog {background-color:#FFFFFF; overflow:hidden; margin-bottom:25px; 
box-shadow: 0 1px 3px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
}
.post-blog .post-content {padding:30px;}
.post-blog .post-thumbnail {padding:0;}
.post-blog .post-thumbnail a {display:block; width:100%;}
.post-blog .post-thumbnail a img {width:100%; height:auto;}
.post-blog .post-sumary {margin-bottom:0;}
.post-blog .post-title{font-size: 2em; margin: 0.67em 0;}
.post-title, .post-title a {color: #000; text-transform:uppercase;}
.post-blog .excerpt-more {display:block; font-weight:700; color:#000000; text-transform:uppercase; margin-top:15px; background-color:#FFFFFF;}
.entry-post { background-color:#FFFFFF; padding:30px;}
.entry-post h2, .entry-post .post-meta { text-align:center;}
.entry-post h2 { font-size:1.6em;}
.entry-post .post-meta { margin-bottom:25px;}
.entry-content h2 {color:#000;}

#galerias {margin:0; padding:0; list-style:none;}
#galerias li {margin:0; padding:10px; display:inline-block!important; width:280px;}
#galerias li:hover { background-color:rgba(255,255,255,0.8);}
#galerias li:hover img { opacity:0.8;}
#galerias li a { padding:0; line-height:0;}
#galerias li a img { width:100%; height:auto;}
#galerias li a strong {display:none;}

.fbg_description, .fbg_description * { font-size:0!important; line-height:0!important;} 
.fbg_description {display:none;}
.fbg_image_thumbnail {display:inline-block; padding:2px; font-size:0;}
.fbg_image_link {display:block;}
.fbg_fb_image_link, .fbg_fb_link {display:none;}

#thumbs a {display:inline-block; margin:3px;}
#thumbs a:hover img {opacity:0.7;}
#thumbs a img { height:225px!important; width:auto!important;}

#gallery_list { list-style:none; padding:0; margin:0;}
#gallery_list  li { margin-bottom:5px;}
#gallery_list  li a { text-transform:uppercase; color:#000000;}

#video-gallery { width:720px; height:405px;}

#patrocinadores {margin:0; padding:0; list-style:none;font-size:0!important;}
#patrocinadores li {margin:0; padding:0; display:inline-block; width:20%; line-height:0;  padding:10px;}
@media (min-width: 768px) and (max-width: 991px)  {#patrocinadores li{width:25%;}}
@media (max-width: 767px) {#patrocinadores li{width:33%;}}
#patrocinadores li a, #patrocinadores li span {display:block; width:100%; height:100%; line-height:0;}
#patrocinadores li:hover a {background-color:rgba(204,204,204,0.2);}
#patrocinadores li img {width:100%; height:auto;}
#patrocinadores li strong {display:none;}

#patrocinadores_list { list-style:none; padding:0; margin:0;}
#patrocinadores_list  li { margin-bottom:5px; text-align:center;}
#patrocinadores_list  li a { text-transform:uppercase; color:#000000;}


@media only screen and (min-width: 1200px) {.post-blog{height:340px;}}
@media only screen and (min-width: 992px) and (max-width: 1199px) {.post-blog, .post-blog .post-content{height:280px; position:relative;} .post-blog .excerpt-more  { width:100%; position:absolute; bottom:0; left:15px; padding:15px;}}
@media only screen and (min-width: 768px) and (max-width: 991px) {.post-blog{height:250px;} .post-blog .post-summary, .post-blog .excerpt-more {display:none;}}


@media only screen and (min-width: 768px) {
	#contact_info > div:first-child {position:absolute; top:55%; width:auto;}
	#contact_info > div:last-child {float:right;}
	#menu_nav {display:block;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	#contact_info > div:first-child { width:50% ;border-right:2px solid #f5f5f5;}
	
	/*.page_header h1, .page_header h2, .page_header h3,
	.page_header h4, .page_header h5, .page_header h6{ padding-left:10px; padding-right:10px; }
	.row-fluid .row-fluid .contactusForm .row-fluid [class*="col"] { 
		padding-left: 10px;
		padding-right: 0px;
		margin-left: -10px; 
		}
	#map_canvas{ height: 360px; position:relative; }*/	
}
@media only screen and (max-width: 767px) {
	#header-wrapper.minified #mobile_menu_btn {display:block;}
	#header-wrapper.minified #menu_nav {float:none!important; clear:both; background-color:#000; display:none;}
	#header-wrapper.minified #menu_nav a:hover, #header-wrapper.minified #menu_nav a:focus, #header-wrapper.minified #menu_nav a:active { background-color:#333333;}
	#map_canvas{ height: 260px; position:relative; }
	#page {top:55px;}
	#contact_info .lightBgTransparent { background-color:transparent;}
	#contact_info > div:first-child p { text-align:center;}
	#contact_info > div:first-child p strong { font-size:21px;}
	#contact_info > div:first-child li { text-align:center; font-size:18px; font-weight:400;}
	#contact_info > div:first-child ul li i {display:none;}
	.post-blog .post-content, .entry-post {padding:15px;}	
	#video-gallery { width:450px; height:253px;}
}

@media only screen and (max-width: 450px) {	
	#menu li, #menu li a {display:block;}
	.social_links li:first-child {display:none;}
	
}

.date-list {border:0; padding:0;}
.navigation { text-align:center;}
.navigation a { color:#000; text-transform:uppercase; font-weight:bold;}